/*-----------------------------------*/
/*------- SECCIÓN EN EL HOME --------*/
/*-----------------------------------*/
.forum-container .row-forum{
	width: 100%;
	margin: 0px;
}
.forum-container .item-foro{
	width: 50%;
	height: 300px;
	float: left;
	display: inline-block;
	padding: 0px 5% 20px;
	color: white;
}
.item-foro h3 a{
	color: white;
}
.foroWrapper{
	margin: 50px auto;
	width: 1024px;
}
.foroHeader div{
	font-size: 14px;	
}
.foroHeader{
	background: #48BE67;
	padding: 15px;
	color: white;
}
.foroHeader h2{
	font-size: 20px;
}
.foroBody{
	padding: 10px;
	border: solid 2px #48BE67;
}
.foroBody > div{
	padding: 15px;
	margin: 20px 0px;
}
.foroBody .respuestas{
	background: #f4f4f4;
	border-radius: 15px;
}
li{
	list-style: none;
}
.form-submit > input{

}
.formWrapper{
	padding: 10px;
}
.formWrapper form .comment-form-author,
.formWrapper form .comment-form-email{
	width: 45%;
	display: inline-block;
}
.formWrapper form .comment-form-author{
	margin-right: 9%;
}
.formWrapper .comment-field textarea{
	background: #f4f4f4;
	padding: 20px;
}
.formWrapper .form-submit{
	text-align: center;
}
.formWrapper .form-submit #submit{
	display: inline-block;
	background: #48BE67;
	color: white;
	padding: 10px 20px;
	width: auto;
	border: none;
}
.mar-ver-todo h3 a{
	color: white;
}





/*-----------------------------------*/
/*------- INTERNA FORO EXCEL --------*/
/*-----------------------------------*/
.content-foro .main-title{
	text-align: center;
}
.content-foro .main-title h3{
	display: inline-block;
	text-transform: uppercase;
	border: solid 1px;
	border-radius: 5px;
	padding: 10px;
	width: 300px;
	margin-top: 0px;
	background: #48BE67;
	color: white;
	font-size: 20px;
}
.content-foro table{
	width: 1024px;
	margin: 20px auto;
}
.content-foro table thead{
	background: #48BE67;
}
.content-foro table thead th{
	padding: 10px 15px;
	color: white;
	text-transform: uppercase;
	text-align: center;
}
.content-foro table thead th:nth-child(2){
	border-left: solid 2px white;
}
.content-foro table tbody{
	font-size: 14px;
}
.content-foro h3.title{
	font-size: 15px;
	font-weight: bold;
}
.content-foro h3.title a{
	color: black;
}
.content-foro table tbody td{
	position: relative;
}
.content-foro table tbody td:first-child:before{
	content: 'f';
	font-family: 'pcsol';
	position: absolute;
	left: 10px;
	top: 34px;
	color: #48BE67;
}
.content-foro table tbody td:first-child{
	padding-left: 50px;
}
.content-foro table tbody td:nth-child(2){
	text-align: center;
	font-weight: bold;
}